<?php

//define('USER_ROLE',2);

//define('GENDER_MALE','Male');
//define('GENDER_FEMALE','Female');

if (!defined('GENDER_MALE')) {
    define('GENDER_MALE', 'Male');
}
if (!defined('USER_ROLE')) {
    define('USER_ROLE', 2);
}

if (!defined('GENDER_FEMALE')) {
    define('GENDER_FEMALE', 'Female');
}

return [
    'server_mode' => 'live',
    'site_name' => env("APP_NAME", 'Luqia'),
    'upload_bucket' => 's3',
    'upload_path' => 'storage',
    'flag_image_upload_dir' => 'luqia_flag_icon/',
    'user_image_upload_dir' => 'luqia_user_image/',
    'dress_code_image_upload_dir' => 'luqia_dress_code_image/',
    'activity_image_upload_dir' => 'luqia_activity_image/',
    'sport_image_upload_dir' => 'luqia_sport_image/',
    'badge_image_upload_dir' => 'luqia_badge_icon/',
    'notification_image_upload_dir' => 'luqia_notification_image/',
    'home_logo_image_upload_dir' => 'luqia_home_logo/',
];
